<?xml version="1.0"?>
<!DOCTYPE benchmark PUBLIC "+//IDN sosy-lab.org//DTD BenchExec benchmark 2.3//EN" "https://www.sosy-lab.org/benchexec/benchmark-2.3.dtd">
<benchmark tool="relay-sv" displayName="RELAY-SV" timelimit="15 min" hardtimelimit="16 min" memlimit="15 GB" cpuCores="4">

  <require cpuModel="Intel Xeon E3-1230 v5 @ 3.40 GHz" />

  <resultfiles>**/witness.*</resultfiles>

  <rundefinition name="SV-COMP25_no-data-race">
    <tasks name="NoDataRace-Main">
      <includesfile>../sv-benchmarks/c/Concurrency.set</includesfile>
      <propertyfile>../sv-benchmarks/c/properties/no-data-race.prp</propertyfile>
    </tasks>
  </rundefinition>

  </benchmark>